<?xml version="1.0" encoding="UTF-8" ?>
<user>
	<login>
		<name>www.GarenaDevil.net</name>
		<autologin>0</autologin>
		<pwd>0</pwd>
		<language>en</language>
		<skin>skin</skin>
	</login>
	<network tcp="0" udp="1513" used="0">
		<upnp>0</upnp>
	</network>
</user>

